function createExitScreen(list) {
    if(list != undefined ){
        hideImages(list, false);    
    }


    var bg = Crafty.e("2D, Canvas,Image, Mouse").attr({x:0, y:0, w: 320, h:440}).image("images/menubg.png");

    var exitText = Crafty.e("2D, Canvas, Image, Mouse").image("images/exitmainmenu.png");
    exitText.x = bg._x+50;   exitText.y = bg._y+105;

    var yesBtnHover = Crafty.e("2D, Canvas, Image, Mouse").image("images/yes_2.png");
    yesBtnHover.x = exitText._x+10;     yesBtnHover.y = exitText._y+142;
    yesBtnHover.alpha = 0.01;
    
    var yesBtn = Crafty.e("2D, Canvas, Image, Mouse").image("images/yes_1.png");
    yesBtn.x = exitText._x+10;     yesBtn.y = exitText._y+142;

    var noBtnHover = Crafty.e("2D, Canvas, Image, Mouse").image("images/no_1.png");
    noBtnHover.x = exitText._x+156;     noBtnHover.y = exitText._y+142;
    noBtnHover.alpha = 0.01;
    
    var noBtn = Crafty.e("2D, Canvas, Image, Mouse").image("images/no.png");
    noBtn.x = exitText._x+156;     noBtn.y = exitText._y+142;

      
  
   yesBtn.bind("MouseDown", function(e) {
        yesBtn.alpha = 0.01;
        yesBtnHover.alpha = 1;
    })

   
    yesBtn.bind("MouseUp", function(e) {
        Crafty.scene('GameMenu');
    })
    
    noBtn.bind("MouseDown", function(e) {
        noBtn.alpha = 0.01;
        noBtnHover.alpha = 1;
    })

   
    noBtn.bind("MouseUp", function(e) {
        deleteImages([bg, yesBtn, yesBtnHover, noBtnHover, noBtn, exitText]);
    })

   
    exitText.bind("MouseUp", function(e) {
        noBtn.alpha = 1;
        noBtnHover.alpha = 0.01;
        yesBtn.alpha = 1;
        yesBtnHover.alpha = 0.01;
    })

    bg.bind("MouseUp", function(e) {
        noBtn.alpha = 1;
        noBtnHover.alpha = 0.01;
        yesBtn.alpha = 1;
        yesBtnHover.alpha = 0.01;
    })
    
    
    
}


